<?php

require("../config.php");

if (!(isset($_GET["p"]))) {
	$page = "main.php";
} else {
	$page = str_replace("..", ".", $_GET["p"]);
}

while (strpos($page, "php://") !== false) {
	$page = str_replace("php://", "", $page);
}

require("head.php");
require("./" . $page);
require("foot.php");
